/* CSS Document */

@font-face {
    font-family: "Gotham-Book";
    src: url(../fonts/Gotham-Book.woff2) format("woff2"),url(../fonts/Gotham-Book.woff) format("woff"),url(../fonts/Gotham-Book.ttf) format("ttf"),url(../fonts/Gotham-Book.otf) format("otf"),url(../fonts/Gotham-Book.eot) format("eot");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "Gotham-Medium";
    src: url(../fonts/Gotham-Medium.woff2) format("woff2"),url(../fonts/Gotham-Medium.woff) format("woff"),url(../fonts/Gotham-Medium.ttf) format("ttf"),url(../fonts/Gotham-Medium.otf) format("otf"),url(../fonts/Gotham-Medium.eot) format("eot");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Gotham-Bold";
    src: url(../fonts/Gotham-Bold.woff2) format("woff2"),url(../fonts/Gotham-Bold.woff) format("woff"),url(../fonts/Gotham-Bold.ttf) format("ttf"),url(../fonts/Gotham-Bold.otf) format("otf"),url(../fonts/Gotham-Bold.eot) format("eot");
    font-weight: 600;
    font-style: normal;
}

body {
	font-family: "Gotham-Book", "HelveticaNeueW01-55Roma", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #110A1D;
	font-size: 14px;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 100px;
    height: 100px
}

.fpscolor {color: #8D1D82}

a {
    color: #8D1D82;
	border-bottom:1px dotted;
}

a:focus,a:hover {
    color: #777;
	text-decoration:none;
}

.progress-bar {background-color: #8D1D82}

.next,.previous {font-weight:bold}

.pager li > a {border: 2px solid #8D1D82}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #8D1D82;
  color: #fff
}

#chkgrp>.checkbox {padding:10px;margin-bottom:20px; background-color: #F0F0F0; width:50%}

#chkgrp>.checkbox > label.selected {
    border: 1px solid #555;
    background: #fff;
}
#chkgrp>.checkbox > label {width:100%}

strong {
 	font-weight: normal;
	color: #8D1D82
}
strongb {
 	font-weight: bold;
	color: #8D1D82
}

h3 {
	font-family: "Gotham-Bold", "HelveticaNeueW01-55Roma", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #8D1D82
}
h4 {
	font-family: "Gotham-Bold", "HelveticaNeueW01-55Roma", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #8D1D82
}
.container-fluid{
	background-color: white;
}
.breadcrumb{
	background-color: white;
}
.logo{
	margin: 0 auto;
	width:auto;
	padding:10px;
}
mark {
  background: #DA9EEB;
}
.btn-primary {
  color: #fff;
  background-color: #8D1D82;
  border-radius: 20px;
  border-color: #8D1D82;
  padding: 10px 25px 10px 25px;
}
.btn-secondary {
  color: #fff;
  background-color: #E4024D;
  border-radius: 20px;
  border-color: #E4024D;
  padding: 10px 25px 10px 25px;
}

.btn-tertiary {
  color: #fff;
  background-color: #00A87E;
  border-radius: 20px;
  border-color: #00A87E;
  padding: 10px 25px 10px 25px;
}
.btn-tertiary:hover {
  color: #fff;
  background-color: #00c291;
  border-color: #00c291;
}
.btn-tertiary:active,
.btn-tertiary.active,
.open > .dropdown-toggle.btn-tertiary {
  color: #00A87E;
  background-color: white;
  border-color: #00A87E;
}


.ghost-primary{
	background-color: white;
	color:#8D1D82;
	border-color:#8D1D82;
	border-radius: 20px;
	padding: 10px 25px 10px 25px;
	
}
.ghost-primary:hover{
	border-radius: 20px;
	background-color: #A14698;
	border-color: #A14698;
	color:white;	
}

.ghost-secondary{
	background-color: white;
	color:#E4024D;
	border-color:#E4024D;
	border-radius: 20px;
	padding: 10px 25px 10px 25px;
}
.ghost-secondary:hover{
	border-radius: 20px;
	background-color: #E4024D;
	border-color: #E4024D;
	color:white;	
}

.btn-primary:focus,
.btn-primary.focus {
  color: #8D1D82;
  background-color: white;
  border-color: #8D1D82;
}
.btn-primary:hover {
  color: #fff;
  background-color: #A14698;
  border-color: #A14698;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #fd0356;
  border-color: #fd0356;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #8D1D82;
  background-color: white;
  border-color: #8D1D82;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #A14698;
  background-color: white;
  border-color: #A14698;
}

.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
  color: #E4024D;
  background-color: white;
  border-color: #E4024D;
}
.btn-secondary:active:hover,
.btn-secondary.active:hover,
.open > .dropdown-toggle.btn-secondary:hover,
.btn-secondary:active:focus,
.btn-secondary.active:focus,
.open > .dropdown-toggle.btn-secondary:focus,
.btn-secondary:active.focus,
.btn-secondary.active.focus,
.open > .dropdown-toggle.btn-secondary.focus {
  color: #E4024D;
  background-color: white;
  border-color: #E4024D;
}

.form-group{
	font-weight: lighter;
	color: #8D1D82
}
.hidden {
    display: none;
}
.visible {
    display: block;
}
.table > tbody > tr > td {
     vertical-align: middle;
}
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

.table-wrapper {
  height:150px !important;
  overflow: scroll;  
}
.btn-nowrap {
	white-space: normal;
}

.invalid {
    background: #D3D3D3;
    color: black;
}
.error {
    color: red;
	font-size: 80%;
	font-weight: normal; 
	font-style: italic;
}
.col-centered{
    float: none;
    margin: 0 auto;
}

/*Breadcrumb*/
/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb a {border: 3pt solid #110A1D}

.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  /*border-left: 10px solid rgb(173, 173, 173); */
	 border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  margin-left: 3px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #110A1D;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid white;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #110A1D;
}

/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
  border-left: 10px solid #FBAD04;
}
.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
  border-left: 10px solid #FBAD04;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
  border-left: 10px solid white;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
  border-left: 10px solid #110A1D;
}

/** Info button **/
.btn-breadcrumb .btn.btn-info:not(:last-child):after {
  border-left: 10px solid #FBAD04;
}
.btn-breadcrumb .btn.btn-info:not(:last-child):before {
  border-left: 10px solid #110A1D;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):after {
  border-left: 10px solid #FBAD04;
}
.btn-breadcrumb .btn.btn-info:hover:not(:last-child):before {
  border-left: 10px solid #110A1D;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #110A1D;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: white;
  border-color: #110A1D;
}
.btn-default:hover {
  color: #333;
  background-color:white;
  border-color: #110A1D;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: white;
  border-color: #110A1D;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: white;
  border-color: #110A1D;
}

.btn-info {
  color: #110A1D;
  background-color: #FBAD04;
  border-color: #110A1D;
  /*border:3px;*/
}
.btn-info:focus,
.btn-info.focus {
  color: #110A1D;
  background-color: #FBAD04;
  border-color: #110A1D;
}
.btn-info:hover {
  color: #110A1D;
  background-color: #FBAD04;
  border-color: #110A1D;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #110A1D;
  background-color: #FBAD04;
  border-color: #110A1D;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #110A1D;
  background-color: #FBAD04;
  border-color: #FBAD04;
}

.helpBoxDefault{
	color: #fff;
  	background-color: #8D1D82;
	border: 1px solid grey; 
	border-radius: 10px; 
	padding: 15px;
}
.helpBox{
	display: none;
	color: #fff;
  	background-color: #8D1D82;
	border: 1px solid grey; 
	border-radius: 10px; 
	padding: 15px;
}

.arrow_box {
	position: relative;
	background: #8D1D82;
}
.arrow_box:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(140, 29, 129, 0);
	border-right-color: #8D1D82;
	border-width: 30px;
	margin-top: -30px;
}

.table > tbody > tr > td {
     vertical-align: middle;
}
.btn-primary-2 {
  color: #fff;
  background-color: #8D1D82;
  border-color: #8D1D82;
}
.btn-primary-2:focus,
.btn-primary-2.focus {
  color: #fff;
  background-color: #8D1D82;
  border-color: #8D1D82;
}
.btn-primary-2:hover {
  color: #fff;
  background-color: #8D1D82;
  border-color: #8D1D82;
}


#postcode_lookup select {
    margin-top: 20px !important;
}

#postcode_lookup #opc_input {
display:inline !important;
width:100% !important;
margin-right:5% !important;
margin-bottom:10px !important;
}

#postcode_lookup #opc_btn {
width:50% !important
}

#postcode_lookup select
{
	margin-bottom: 20px !important;
    display: block;
    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
    .modal-header .close {
	font-size: 12pt;
  }